@charset "UTF-8";

/*
	Theme Name: Simplicity2 child
	Template: simplicity2
*/

/* Simplicity子テーマ用のスタイルを書く */
/************************************
** サイドバー（Sidebar）・ウィジェットなど
************************************/
#sidebar h4{
  margin-bottom: 2px;
  font-size:14px;
}

/************************************
** サイドバー（Sidebar）・ウィジェットなど
************************************/
#sidebar h4{
  text-align:center; /* タイトルの中央寄せ */
  border-top: 3px double #6896e1; /* 枠線色 */
  border-bottom: 3px double #6896e1;
}

div.wpappbox.compact {
height: 68px !important;
}
div.wpappbox.simple {
height: 112px !important;
}
@media only screen and (max-width: 500px) {
div.wpappbox.compact,
div.wpappbox.simple {
height: 60px !important;
	}
}
.entry h2 a {
    font-size: 18px !important;
}
.article h1{
  font-size: 24px !important;
}
